Bug 852634 - [abrt] evince-3.4.0-2.fc17: Process /usr/bin/evince was killed by signal 7 (SIGBUS)
[abrt] evince-3.4.0-2.fc17: Process /usr/bin/evince was killed by signal 7 (S...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Kašík
Fedora Extras Quality Assurance
abrt_hash:23df99588bf7c38f3dacf08c2bf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-29 03:48 EDT by Denis Brækhus
Modified: 2013-08-01 01:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:09:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (35.52 KB, text/plain)
2012-08-29 03:48 EDT, Denis Brækhus
no flags Details
File: maps (43.96 KB, text/plain)
2012-08-29 03:48 EDT, Denis Brækhus
no flags Details
File: dso_list (8.40 KB, text/plain)
2012-08-29 03:48 EDT, Denis Brækhus
no flags Details

  None (edit)
Description Denis Brækhus 2012-08-29 03:48:28 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 3
cmdline:        evince /srv/nfs/ms/home/denis/Downloads/INTRA-Goodies-160812-2141-6.pdf
executable:     /usr/bin/evince
kernel:         3.5.0-2.fc17.x86_64
pid:            7534
pwd:            /srv/nfs/ms/home/denis
time:           Mon 27 Aug 2012 11:27:26 AM CEST
uid:            1035
username:       denis
var_log_messages: Aug 27 11:27:29 ltrace abrt[15082]: Saved core dump of pid 7534 (/usr/bin/evince) to /var/spool/abrt/ccpp-2012-08-27-11:27:26-7534 (152236032 bytes)
xsession_errors: 

backtrace:      Text file, 36375 bytes
dso_list:       Text file, 8601 bytes
maps:           Text file, 45019 bytes

build_ids:
:f534feded388130df4a9e789eec1e38c320bc55b
:ea5f97dd011ba5c6776baa140c736ad34afb7026
:faca16f15d87b83d2947a386e319b02f724dcbb5
:6086bff484a49cc8b80cb714d7e83a6391394800
:54a5cc118d928470da13565de8592b664a9868e0
:9d49f2f604fdc7a787f63c16cc08353956f2fd41
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:6c08d8c9f6358200131cda5c9b563545d5c806ba
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:38edf4fc362690a162fe96ed4866ed49fcf138c7
:87712be648d2d43ea4cd002fe7a859df636f1e13
:b277af36744327e3d58eae76bcdaadcca71a28c6
:f69712fe393313f44607679e934bf5a67f39ec50
:e2f8ba3db2c86456528fe1f09829c62263d0fdee
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:999c6a40954a490f10496b3a9aac8346fbfd7e92
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:e45258c755689bf1d66580f1c9a3f9d4d3f26235
:0a688bf9160e6e3a2a8f41967f3c75094bca08a7
:e91010b497ec024178c36f4365b21f668bada0ca
:234d4eb1aa690c38533ef82f517b390255d3bc4d
:6088efab2ef3571c51fb041bb70b4ab626221ba4
:6880802db4dbe99bf291c5ca4e33a98ed02059fe
:f4c064df8745dff15466d705fb049138f9a5c949
:30dcd9b8ed918d4a36d11e3822dd23882c9ed403
:3bbeb82b3bc850005dc0f186e15b20b45df0cbaa
:253afe744466fe7580bbb6040de6183dba9e2b02
:6668de624a10d486a3484d5b4921f87b1e77d36c
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:6ea05195018eb2e7efb545d3cbdec19ab3680ec4
:fb86c3a448f22bd68843d5aa0b35e74d20629e85
:508cf66f72e70054a41215f80ed2385c6bb80030
:67792c148d2b8f13f6732c9367e926c26d7376c5
:c4c181c1d672eb8dbd52cccea05b15c7ae667c3d
:516204cfc31148538d56b21e2f1b945ed50127d4
:63651cdc0224824a9c9324c77c3b5887378e871d
:835ece100ae7d8bb3c7f990b52f28ecdeb74975e
:c4ec0971b2dcee71aaf8374975474054245fea00
:a553a7e9625a224a8f39286909adc17787ad51bd
:5bf8427ddeff24a2bd36962f68e6af6ffe14970f
:e3354959e32e471066df83c93f98f33e75198697
:b26a3acffde6a14576fe8b9bb2b73ff461f310b6
:822e9b3523e8312240f41a25722d539bc77ed436
:404cbecd24d186758ed474b345313da28b2990fa
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:0008a6c4028b3826f8905324c770e7aa450e5d3b
:2575710ca5c833e25595afa1a298db1ba27ae6d8
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:d804f8ee47797da9213a92f00cd095ecada8d79f
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:9e6594e38d36f94f5e02c90731970f1c72396147
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:7c35310fc506498c612d5d982ab03becc4b4817c
:e435dfbd32ac16eff99db4353fd2fda45c6712c1
:1ec2a7bb430f6ec982e05dce422ee2ad7ca535af
:a1ba2bc316ac950764d3e8f371a959f2a9e26abf
:4c9c864a7c7b7ed702088955821d58137803462d
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27
:8f7c190397d7c1f617e66f18f759714662b60367
:e2c42e769e7466cfafe31d90ab42c70c68ae8a98
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb
:4b044fe80e4c1b69986abc4b160c303048005d4e
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:29349187cb6cb5fdb5e8fcc5fd335ee39f110fdc
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:d897c6286d20d2db78676afa9e61a1e81cf0ea98
:8d3bc6dd4e2b195d4a500059dab8729a14f4bb97
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:1d4df97fa6024b097b634a272447243c95c26d85
:e0c3598d03aa1208d9f668669ccb7803a41d92ed
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:8c083e0f61deb55917e5c7b193fe4d000a7375f1
:79aee4375d1f48c032b56a6a0a9c15b3773b030e
:247132297f287226a24c12e683292f5c94013066
:726a299098b7695fc69d788f6b19468810c1ba6e
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/denis/6

core_backtrace:
:a553a7e9625a224a8f39286909adc17787ad51bd 0x1bc1a - libgvfsdbus.so -
:a553a7e9625a224a8f39286909adc17787ad51bd 0x1d0a8 - libgvfsdbus.so -
:a553a7e9625a224a8f39286909adc17787ad51bd 0x1d20c - libgvfsdbus.so -
:a553a7e9625a224a8f39286909adc17787ad51bd 0x1e368 - libgvfsdbus.so -
:a553a7e9625a224a8f39286909adc17787ad51bd 0xaaeb - libgvfsdbus.so -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0xdfbc2 - libgio-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0xd98ea - libgio-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x474ae - libgio-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x6ce9e - libgio-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x5c22e - libgio-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x6ab02 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x6a305 - libglib-2.0.so.0 -
:6086bff484a49cc8b80cb714d7e83a6391394800 0x7d14 start_thread libpthread.so.0 -
:f69712fe393313f44607679e934bf5a67f39ec50 0xf197d clone libc.so.6 -

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=6
:SSH_AGENT_PID=3457
:HOSTNAME=ltrace.linpro.no
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=7534
:MM_NOTTTY=1
:GPG_AGENT_INFO=/run/user/denis/keyring-8114E9/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000000
:XDG_SESSION_COOKIE=9a35076816e3c8a23e425edf0000000a-1344248383.825195-437772280
:GJS_DEBUG_OUTPUT=stderr
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/denis/keyring-8114E9
:QTINC=/usr/lib64/qt-3.3/include
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=denis
:LD_LIBRARY_PATH=/opt/google/chrome:/opt/google/chrome/lib
:ENV=/srv/nfs/ms/home/denis/.bashrc
:SSH_AUTH_SOCK=/run/user/denis/keyring-8114E9/ssh
:USERNAME=denis
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1887,unix/unix:/tmp/.ICE-unix/1887
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/evince.desktop
:MAIL=/var/spool/mail/denis
:PATH=/usr/lib64/qt-3.3/bin:/srv/nfs/ms/home/denis/bin:/usr/local/bin:/usr/bin:/bin:~/bin:/usr/local/sbin:/usr/sbin:~/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/srv/nfs/ms/home/denis
:SANDBOX_LD_LIBRARY_PATH=/opt/google/chrome:/opt/google/chrome/lib
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1883
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoreboth
:XDG_SEAT=seat0
:HOME=/srv/nfs/ms/home/denis
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:CHROME_WRAPPER=/opt/google/chrome/google-chrome
:NSS_SDB_USE_CACHE=yes
:LOGNAME=denis
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-oIFZlk26AW,guid=a7ab0248cdadb744d523fad600000086
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:CHROME_VERSION_EXTRA=stable
:SBX_CHROME_API_RQ=1
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/denis
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-denis-7itpnR/database
:_=/usr/bin/gvfs-open

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63134                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63134                63134                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/srv/nfs/ms/home/denis/.xsession-errors
:pos:	249857
:flags:	0102002
:2:/srv/nfs/ms/home/denis/.xsession-errors
:pos:	249857
:flags:	0102002
:3:socket:[6820601]
:pos:	0
:flags:	02000002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[6822184]
:pos:	0
:flags:	02004002
:6:socket:[6822187]
:pos:	0
:flags:	02004002
:7:socket:[6822188]
:pos:	0
:flags:	02004002
:8:socket:[6822189]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:inotify
:pos:	0
:flags:	02004000
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:/srv/nfs/ms/home/denis/.local/share/gvfs-metadata/.open7IM8IW (deleted)
:pos:	0
:flags:	0100000
:14:/srv/nfs/ms/home/denis/.local/share/gvfs-metadata/.open65E8IW (deleted)
:pos:	0
:flags:	0100000

smolt_data:
:
:
:General
:=================================
:UUID: 8e39c2d6-da4f-4cac-95e4-9ff3a1d12df5
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 6419.89
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5 CPU         650  @ 3.20GHz
:CPU Stepping: 5
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 3201
:System Memory: 7913
:System Swap: 12096
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.5.0-2.fc17.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:64:4163:33667) pci, None, HOST/PCI, Core Processor DRAM Controller
:(32902:65:4163:33667) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:15152:4163:33667) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15138:4163:33667) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 6 port SATA AHCI Controller
:(32902:15110:4163:33667) pci, None, PCI/ISA, 5 Series Chipset LPC Interface Controller
:(32902:9294:4163:33667) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:15164:4163:33667) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:4163:33667) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15204:4163:33667) pci, mei, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(4332:33128:4163:33699) pci, r8169, ETHERNET, M4A785TD Motherboard
:(32902:15174:4163:33667) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(32902:15176:4163:33667) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 4
:(32902:15170:4163:33667) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15178:4163:33667) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 5
:(32902:15190:4163:33845) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(6523:9064:4163:33359) pci, pata_jmicron, STORAGE, JMB368 IDE controller
:(4318:3050:6618:4455) pci, snd_hda_intel, MULTIMEDIA, GF108 High Definition Audio Controller
:(4318:3553:6618:4455) pci, nvidia, VIDEO, GF108 [GeForce GT 430]
:(32902:15180:4163:33667) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 6
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11361:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sdb4 / ext4 4096 4096 22859162 3920452 3691685 5726208 5450367 5450367
:/dev/sdb3 /tmp ext4 4096 4096 4178917 4029281 3819566 1048576 1048113 1048113
:/dev/sdb1 /boot ext4 1024 1024 508644 385538 359938 128016 127696 127696
:
Comment 1 Denis Brækhus 2012-08-29 03:48:34 EDT
Created attachment 607794 [details]
File: backtrace
Comment 2 Denis Brækhus 2012-08-29 03:48:37 EDT
Created attachment 607795 [details]
File: maps
Comment 3 Denis Brækhus 2012-08-29 03:48:39 EDT
Created attachment 607796 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 21:03:03 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 01:09:15 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.